.product-view .box-collateral .button,.ajaxpro-viewcart-button,.btn-cart,.btn-checkout, #header-cart .button{background:#32cd32 !important;font-weight:normal}
.product-view .box-collateral .button:hover{background:#333 !important;}

a#book_preview {background-color: #c00; color: #ffffff !important; padding: 10px;margin-bottom:10px}
a#book_preview:hover{background:#333;}

#product-addtocart-button{background:#32cd32 !important; !important;color:#fff !important;padding:10px
!important;text-transform:uppercase !important;line-height:normal;margin-top:9px;margin-bottom:9px}
.ampreorder_note {
    font-weight: bold !important;
    color: 
    #cb2b26;
}
a#link_blog{background:red;color:#fff !important;font-weight:bold;padding:10px}
a#link_blog:hover{background:#333;}
.limited_stock {color:red !important}
.slider-arrows3 .owl-controls .owl-buttons .owl-next{right: -9% !important;background: transparent !important}
.slider-arrows3 .owl-controls .owl-buttons .owl-prev{right: -12% !important;background: transparent !important}


@media (max-width: 768px){
.shipment{display:none}
.mobile-col1 img{height:150px !important}
.slider-arrows3 .owl-controls .owl-buttons .owl-next{right: -12% !important;background: transparent !important}
.slider-arrows3 .owl-controls .owl-buttons .owl-prev{right: -12% !important;background: transparent !important}

.products-list .product-name, .products-grid .product-name, h3.product-name, strong.product-name{height:50px !important}

.cookie-close-button {
    position: absolute;
    bottom: 0px !important;
    left: 10px !important;
	top: unset !important;
	right: unset !important;
}	


}

.slider-arrows3 .owl-controls .owl-buttons div{overflow: visible !important;}
.slider-arrows3 .owl-controls.clickable .owl-buttons div:hover{color: #000 !important}
.icon-social-soundcloud:before {
font-family: 'FontAwesome';		
  content: "\f2ce";
}


@media (max-width: 991px){
	#mobile-phone-icon {
    position: fixed;
    color: #c00;
    width: 40px;
    height: 40px;
    line-height: 40px;
    bottom: 205px !important;
    right: 0;
    border-radius: 0;
    z-index: 9999;
    background-repeat: no-repeat;
    background-color: #ccc;
    background-image: url(/skin/frontend/ultimo/default/images/icons/telephone.svg);
    background-size: 25px 25px;
    background-position: center;
}


#scroll-to-top {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 28px;
    bottom: 151px !important;
    right: 0;
    border-radius: 0;
}
	
	
	
}

.products-list .link-learn {
	color:#c00c00 !important
}

#m-menu-content .menu li.level1 li a{font-size:14px !important} 

@media (min-width: 767px){

.cookie-close-button {
    position: absolute;
    bottom: 0px !important;
    left: 20px !important;
	top: unset !important;
	right: unset !important;
}	

}

.item .book-format, .box-collateral .item .book-format{border-right:none !important}
.add-to-cart label{float:left}
.add-to-cart .qty-wrapper>*{display:inline-block;vertical-align:top !important;}

@media (max-width: 414px){

.product-primary-column .additional_content {
    display: block !important;
    bottom: -20px;
    position: absolute;
}
}
